portlet.field.required=Field required
portlet.field.length.invalid=Invalid field length. Min:{min}, Max:{max}
portlet.field.url.invalid=Invalid URL. Only http/https urls are allowed
portlet.field.path.invalid=Invalid relative path.
portlet.field.value.invalid=Invalid character values. Only Alphanumeric characters, '_' '-', '.' and space allowed.
